Subject: Re: bug#17699: Various tildify.el improvements

From: Glenn Morris <[email-masked]>
Date: Fri, 06 Jun 2014 13:35:33 -0400

Please now close the bug report, by sending a mail to 17699-done@debbugs.
(I like to put "Version: 24.5" in the first line of the message body,
to indicate which Emacs version the fix is expected to appear in.)